
body {
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	overflow-x: hidden;
	font-size:15px;
	color:#282828;
}

a, a:hover, 
.naw-list a, 
.nav-tabs.nav-justified > li > a {
	 color: #0563B1;
}

a:visited {
    color:#295E8A;
}

.error {
  color: #b70000 ;
}

.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  color: #0563B1;
	 background-color: #eeeeee;
}

a.main-title-gosstandart h1 {
  color: #3e648d;
}

a.main-title-gosstandart h1:hover {
  text-decoration: none;
  color: #3e648d;
}

a.main-title-gosstandart h5 {
  color: #000;
}

a.main-title-gosstandart:hover {
  text-decoration: none;
  color: #000;
}

textarea {
  min-height: 100px;
}

.gos-info h2 {
  margin-top: 0;
}

.logo {
  width: 60px;
  margin-bottom: 10px;
}

.stb-logo {
  width: 80px;
  margin-top: 10px;
}

.info-block {
  display: inline-block;
}

.contacts-rukovodstvo, .stb-logo {
  float: left;
  margin-right: 20px;
}

.info-rukovodstvo {
  margin-top: 15px;
  font-size: 14px;
}

/**** Header ****/
header.header-top-bar {
  background-color: #fff;
  border-bottom: 1px solid #f2f2f2;
  padding-top: 15px;
}
.header-emblem{
    text-align:center;
}
.header-emblem a{
    color:#000;
}
header.header-top-bar a {
  color: #666;
}

header.header-top-bar .contact-details {
  padding: 0;
}
header.header-top-bar .contact-details li {
  display: inline-block;
}

header.header-top-bar .contact-details li a:before {
  position: relative;
  font-size: 13px;
  margin: 0 3px;
  top: -1px;
  color: #ddd;
}

header.header-top-bar .contact-details li a:before {
  color: #666;
}

header.header-top-bar .contact-details li:first-child a:before {
  display: none;
}

header.header-top-bar .contact-details li a {
  font-size: 12px;
  display: block;
  line-height: 32px;
}

ul.social-list {
    list-style: none;
    padding: 0;
}

ul.social-list li {
    float: left;
}

ul.social-list li a {
    display: inline-block;
  transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

ul.social-list li a:hover {
  color: #fff;
}

ul.social-list li a.facebook:hover {
  background-color: #507CBE;
}

ul.social-list li a.twitter:hover {
  background-color: #63CDF1;
}

ul.social-list li a.google:hover {
  background-color: #F16261;
}

ul.social-list li a.dribbble:hover {
  background-color: #E46387;
}

ul.social-list li a.linkdin:hover {
  background-color: #90CADD;
}

ul.social-list li a.tumblr:hover {
  background-color: #4D7EA3;
}

ul.social-list li a.flickr:hover {
  background-color: #E474AF;
}

ul.social-list li a.instgram:hover {
  background-color: #4D4F54;
}

ul.social-list li a.vimeo:hover {
  background-color: #87D3E0;
}

ul.social-list li a.skype:hover {
  background-color: #36C4F3
}

ul.social-list li a i {
  font-size: 1.3em;
  display: block;
  width: 34px;
  height: 33px;
  line-height: 33px;
  text-align: center;
  border-left: 1px solid #f2f2f2;
}

ul.social-list li:last-child a i {
  border-right: 1px solid #f2f2f2;
}
.social-likes .social-likes__widget>span{
    padding:0;
}
p.blind-version i {
  margin-right: 3px;
}

p.blind-version a {
  color: #000;
}

p.blind-version a:hover {
  color: #db0000;
}

.fa-search-icon {
  color: #000;
}

.fa-search-icon:hover {
  color: #db0000;
}

.header-title {
  margin-top: 25px;
}
.header-lang {
  margin-top: 35px;
}

.header-title h1 {
  font-size: 46px;
}

.header-lang {
  text-align: right;
}

.languages {
	list-style-type: none;
  margin-bottom: 5px;
  padding: 0;
  padding: 10px 0 10px 0;
  margin-bottom: 10px;
}

.languages li.active {
  background: #b70000;
  color: #fff;
}

.languages li:hover,
.languages li:hover a {
  background: #b06161;
  color: #fff;
	cursor: pointer;
}

.languages li {
	margin-left: 5px;
  padding: 10px;
  border-radius: 100%;
  display:inline;
  background: #ddd;
  color: #000;
  cursor: pointer;
}

.languages a:hover,
.languages .active a {
  text-decoration: none;
  color: #fff;
}

.languages a{
  padding: 2px;
  text-decoration: none;
  color: #000;
}

.header-title h1 {
	margin: 0;
	text-align: center;
}

.header-title h5 {
	margin-top: 0;
	text-align: center;
}

.header-emblem img {
	width: 100px;
	padding-top: 5px;
}




/* меню */
nav-tabs.nav-justified > li > a:hover {
	color: #005B79 !important;
}

.navbar {
  color: #fff;
}
.navbar .navbar-nav > li > a{
  color:#fff;
}
.navbar .navbar-nav > li > a:hover {
  text-decoration: underline;
} 
.navbar.navbar-nav > .dropdown > a .caret{
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.navbar .navbar-brand{
  color:#fff;
}
.navbar-inverse .navbar-nav > .open > a, 
.navbar-inverse .navbar-nav > .open > a:hover, 
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #345578;
  background-image: none;
}

.menu-large {
  position: static !important;
}

.megamenu{
  padding: 20px 0px;
  width:100%;
}
.megamenu> li > ul {
  padding: 0;
  margin: 0;
}
.megamenu> li > ul > li {
  list-style: none;
}
.megamenu> li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}
.megamenu> li ul > li > a:hover,
.megamenu> li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}
.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  color: #999999;
}
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.megamenu.dropdown-header {
  color: #428bca;
  font-size: 18px;
}


.header-menu {
  text-align: center;
}

.search-form {
  display: inline-flex;
}

.dropdown-header {
    display: block;
    padding: 3px 20px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #999999;
    white-space: nowrap;
}

/**** Main ****/

/***** Новости ******/
  .pagination li.active a,
  .pagination li a.active {
    background: #3e648d;
    color: #fff;
  }  
  .pagination li.active a:hover {
    background: #345578;
	  color: #fff;
  }

  .pagination li a:hover {
    color: #fff;
  }
  .pagination > li > a, 
  .pagination > li > span,
  .pagination > li > a:hover, 
  .pagination > li > span:hover {
    color: #0563B1;
  }

  .press-img {
    margin-top: 15px;
    margin-left: 25px;
  }


  .lead {
    margin-top: 35px;
  }
  

/********************/


.sections{
  background: #f0efef;
  padding: 45px 0;
  margin: 25px 0;
}

.sections a:hover {
  text-decoration: underline;
  color: #005B79;
}

.our-contacts {
  background: #f0efef;
  padding: 45px 0;
  margin: 25px 0;
}

.banners {
  margin-top: 15px;
}

#main .container,
.footer-container .container {
	padding: 0;
}

.menu {
	background: #008cba;
	margin-top: -21px;
}

.left-menu li .dropdown-toggle {
	color: #fff;
}

.left-menu li .dropdown-toggle:hover {
	color: #008cba;
}

.col-sm-3 .img-circle {
	margin-top: 5px;
}

.follow ul{
	list-style-type: none;
	display: inline;
}

/**** Slider ****/
#news-slider {
    height: 300px;
    max-width: 460px;
    margin: auto;
}
#news-slider .item,
#news-slider .item.active,
#news-slider .carousel-inner {
  height: 100%;
}
#news-slider .fill {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}
.carousel-caption {
  background: rgba(0, 0, 0, .5);
  left: 10% !important;
  right: 10% !important;
  padding-bottom: 20px !important;
}
/**** End Slider ****/

ul.news-tabs {
  margin-top: 15px;
}

.tabs-news a {
  color: #0563B1;
}

.tabs-news a:hover {
  color: #0563B1;
}

ul.news-tabs li {
  list-style: none;
  margin-bottom: 10px;
}

ul.news-tabs li a, .news-list a {
  color: #0563B1;
}


.news-list a:visited {
    color: #295E8A;
}




ul.news-list li {
  list-style: none;
  margin-bottom: 10px;
}
 
.slide {
  margin-top: 0px;
}
/**** End Main ****/

/****** Seminars ******/
.event {
  border: 1px solid #eee;
  border-radius: 5px;
  padding: 30px;
  position: relative; 
  margin-top: 40px;
}

.upcoming-events .btn {
  margin-top: 20px;
  padding: 10px 40px;
}

address {
  margin-bottom: 0;
}

address a {
  color: #000;
}

.event-time {
  font-size: 16px;
  background-color: #fff;
  display: inline-block;
  box-shadow: 0px 2px 10px 0px rgba(0,0,0,.2);
  border-radius: 5px;
  position: absolute;
  margin-top: -50px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 250px;
  padding: 15px;
}

.event h2 {
  color: #005B79;
  font-size: 18px;
  margin: 35px 0 15px;
}

.event h2:hover, .event-time:hover {
  cursor: default;
}

.seminars-section {
  margin-top: 20px;
}

.seminars-info ul,
.conference-info ul,
.conference-messages ul {
  list-style: none;
  padding: 0;
}

.seminars-info li,
.conference-info li {
  margin-bottom: 5px;
}

.conference-header {
  margin-bottom: 10px;
}

.conference-messages blockquote {
  font-size: 100%;
}
.conference-messages blockquote small {
  font-size: 100%;
}

.conference-messages ul > li {
  background: none !important;
}
.conference-messages ul li {
  border: none !important;
  padding: 0 !important;
}
.conference-messages .answer > blockquote {
  border-left: 5px solid #446e9b;
}
.conference-messages .blockquote-with-button {
  margin: 0;
}
/**********************/

/**** footer-menu ****/
.footer-menu {
	background: #3e648d;
	padding: 25px;
	margin-top: 35px;
	color: #fff;
}

.footer-menu a {
  color: #fff;
}

.footer-menu a:hover {
  color: #fff;
}

.end-footer {
	margin-top: 15px;
}

.footer-menu .footer-nav {
  padding: 0;
}
.footer-menu .footer-nav li.footer-title {
  list-style: outside none none;
  font-weight: bold;
}
/**** End Footer ****/









.customers {
  text-align: center;
}

.customers a img, .banners .thumbnail{
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.customers a:hover img, .banners .thumbnail:hover{
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}




.features
{
  color: #000;
  padding: 60px 0px;
}
.features-text
{
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  letter-spacing: 5px;
  margin-bottom:30px;
  margin-top:30px;
}
h2.features-text::after {
    display: block;
    margin: 17px auto 0px;
    width: 80px;
    height: 1px;
    background: #b70000 none repeat scroll 0% 0%;
    content: "";
}

.iconing {
  text-align: center;
  width:80px;
  margin:0 0 15px 0; 
}

.icon-text-box h4 {
  color: #0563B1;
  font-weight: bold;
  display: inline-block;
    vertical-align: middle;
    margin-left:10px;
}
.icon-text-box{
    height: 80px;
    line-height: 75px;
}
.iconing i
{
  font-size: 35px;
  text-align: center;
  color: #fff;
  border: 1px solid #fff;
  display: block;
  border-radius: 50%;
  background: rgba(183, 0, 0, .5);
  width: 80px;
  height: 80px;
  line-height: 80px;
}

/***** Поиск ******/

.button-search-group {
    padding: 0 !important;
    border: none !important;
    padding-left: 7px !important;
    background-color: transparent !important;
} 
.input-search-group {
	border-radius: 4px !important;
}
.highlight {
    background: rgba(60, 155, 236, 0.3);
}

.search-results.list-group {
    border-radius: 0;
    box-shadow: none;
}
.search-results .list-group-item {
    border-top: 1px solid #ddd;
    border-left: none;
    border-right: none;
    border-bottom: none;
}
/***** End Поиск ******/

/****** Q & A ******/

.qa-search {
    margin-top: 10px;
}

.category-qa {
  margin-bottom: 0;
}
.category-qa li {
    list-style: none;
    display: inline-block;
    cursor: pointer;
    border-radius: 6px;
}

.category-qa li {
    margin-left: 10px;
	margin-bottom: 10px;
    background-color: #eee;    
    padding: 10px;
}

.category-qa li.active {
    background-color: #3e648d; 
}

.category-qa li.active a {
    color: #fff;
}

.category-qa li.active:hover {
    background-color: #345578;
}

.category-qa li:hover {
    background-color: #ddd;
}

.category-qa li a {
    color: #000;
}

.category-qa li a:hover{
    text-decoration: none;
}
  

.faqHeader {
    font-size: 27px;
    margin: 20px;
}

.panel-heading [data-toggle="collapse"]:after {
    font-family: 'Glyphicons Halflings';
    content: ">";
    float: right;
    color: #F58723;
    font-size: 18px;
    line-height: 22px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.panel-heading [data-toggle="collapse"].collapsed:after {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    color: #454444;
}

#appeal-tabs {
  margin-bottom: 15px;
  display:flex;
}
#appeal-tabs li{
    display:block;
    width:50%;
}
#appeal-tabs li a{
    display:flex;
    height:100%;
    justify-content: center;
    align-items: center;
}
#appeal-tabs li a i{
    margin-right:5px; 
}
/********* End Q & A **********/


#datepicker.ui-widget {
	font-size: 1.5em;
}

#datepicker.ui-widget-content {
	border: 1px solid #ccc;
}

/* Conference messages */
.conference-messages ul {
    margin: 20px 0 0 40px;
}
.conference-messages ul li {
    border: 1px solid #eee;
    padding: 10px;
}
.conference-messages ul > li {
    background: #fff;
}

.conference-messages ul > li.answer {
    background: #F5F5F5;
}

.ocmessage-text {
    padding: 10px 0;
}

/* end Conference messages */


/*
 * Page: Profile
 * -------------
 */
.profile-user-img {
  margin: 0 auto;
  width: 170px;
  max-height: 170px;
  padding: 3px;
  border: 3px solid #d2d6de;
}
.profile-username {
  font-size: 21px;
  margin-top: 5px;
}
.post {
  border-bottom: 1px solid #d2d6de;
  margin-bottom: 15px;
  padding-bottom: 15px;
  color: #666;
}
.post:last-of-type {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.post .user-block {
  margin-bottom: 15px;
}

/*
 * Component: Box
 * --------------
 */
.box {
  position: relative;
  border-radius: 3px;
  background: #ffffff;
  border-top: 3px solid #d2d6de;
  margin-bottom: 20px;
  width: 100%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.box.box-primary {
  border-top-color: #3c8dbc;
}
.box.box-info {
  border-top-color: #00c0ef;
}
.box.box-danger {
  border-top-color: #dd4b39;
}
.box.box-warning {
  border-top-color: #f39c12;
}
.box.box-success {
  border-top-color: #00a65a;
}
.box.box-default {
  border-top-color: #d2d6de;
}
.box.collapsed-box .box-body,
.box.collapsed-box .box-footer {
  display: none;
}
.box .nav-stacked > li {
  border-bottom: 1px solid #f4f4f4;
  margin: 0;
}
.box .nav-stacked > li:last-of-type {
  border-bottom: none;
}
.box.height-control .box-body {
  max-height: 300px;
  overflow: auto;
}
.box .border-right {
  border-right: 1px solid #f4f4f4;
}
.box .border-left {
  border-left: 1px solid #f4f4f4;
}
.box.box-solid {
  border-top: 0;
}
.box.box-solid > .box-header .btn.btn-default {
  background: transparent;
}
.box.box-solid > .box-header .btn:hover,
.box.box-solid > .box-header a:hover {
  background: rgba(0, 0, 0, 0.1);
}
.box.box-solid.box-default {
  border: 1px solid #d2d6de;
}
.box.box-solid.box-default > .box-header {
  color: #444444;
  background: #d2d6de;
  background-color: #d2d6de;
}
.box.box-solid.box-default > .box-header a,
.box.box-solid.box-default > .box-header .btn {
  color: #444444;
}
.box.box-solid.box-primary {
  border: 1px solid #3c8dbc;
}
.box.box-solid.box-primary > .box-header {
  color: #ffffff;
  background: #3c8dbc;
  background-color: #3c8dbc;
}
.box.box-solid.box-primary > .box-header a,
.box.box-solid.box-primary > .box-header .btn {
  color: #ffffff;
}
.box.box-solid.box-info {
  border: 1px solid #00c0ef;
}
.box.box-solid.box-info > .box-header {
  color: #ffffff;
  background: #00c0ef;
  background-color: #00c0ef;
}
.box.box-solid.box-info > .box-header a,
.box.box-solid.box-info > .box-header .btn {
  color: #ffffff;
}
.box.box-solid.box-danger {
  border: 1px solid #dd4b39;
}
.box.box-solid.box-danger > .box-header {
  color: #ffffff;
  background: #dd4b39;
  background-color: #dd4b39;
}
.box.box-solid.box-danger > .box-header a,
.box.box-solid.box-danger > .box-header .btn {
  color: #ffffff;
}
.box.box-solid.box-warning {
  border: 1px solid #f39c12;
}
.box.box-solid.box-warning > .box-header {
  color: #ffffff;
  background: #f39c12;
  background-color: #f39c12;
}
.box.box-solid.box-warning > .box-header a,
.box.box-solid.box-warning > .box-header .btn {
  color: #ffffff;
}
.box.box-solid.box-success {
  border: 1px solid #00a65a;
}
.box.box-solid.box-success > .box-header {
  color: #ffffff;
  background: #00a65a;
  background-color: #00a65a;
}
.box.box-solid.box-success > .box-header a,
.box.box-solid.box-success > .box-header .btn {
  color: #ffffff;
}
.box.box-solid > .box-header > .box-tools .btn {
  border: 0;
  box-shadow: none;
}
.box.box-solid[class*='bg'] > .box-header {
  color: #fff;
}
.box .box-group > .box {
  margin-bottom: 5px;
}
.box .knob-label {
  text-align: center;
  color: #333;
  font-weight: 100;
  font-size: 12px;
  margin-bottom: 0.3em;
}
.box > .overlay,
.overlay-wrapper > .overlay,
.box > .loading-img,
.overlay-wrapper > .loading-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.box .overlay,
.overlay-wrapper .overlay {
  z-index: 50;
  background: rgba(255, 255, 255, 0.7);
  border-radius: 3px;
}
.box .overlay > .fa,
.overlay-wrapper .overlay > .fa {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -15px;
  margin-top: -15px;
  color: #000;
  font-size: 30px;
}
.box .overlay.dark,
.overlay-wrapper .overlay.dark {
  background: rgba(0, 0, 0, 0.5);
}
.box-header:before,
.box-body:before,
.box-footer:before,
.box-header:after,
.box-body:after,
.box-footer:after {
  content: " ";
  display: table;
}
.box-header:after,
.box-body:after,
.box-footer:after {
  clear: both;
}
.box-header {
  color: #444;
  display: block;
  padding: 10px;
  position: relative;
}
.box-header.with-border {
  border-bottom: 1px solid #f4f4f4;
}
.collapsed-box .box-header.with-border {
  border-bottom: none;
}
.box-header > .fa,
.box-header > .glyphicon,
.box-header > .ion,
.box-header .box-title {
  display: inline-block;
  font-size: 18px;
  margin: 0;
  line-height: 1;
}
.box-header > .fa,
.box-header > .glyphicon,
.box-header > .ion {
  margin-right: 5px;
}
.box-header > .box-tools {
  position: absolute;
  right: 10px;
  top: 5px;
}
.box-header > .box-tools [data-toggle="tooltip"] {
  position: relative;
}
.box-header > .box-tools.pull-right .dropdown-menu {
  right: 0;
  left: auto;
}
.btn-box-tool {
  padding: 5px;
  font-size: 12px;
  background: transparent;
  color: #97a0b3;
}
.open .btn-box-tool,
.btn-box-tool:hover {
  color: #606c84;
}
.btn-box-tool.btn:active {
  box-shadow: none;
}
.box-body {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  padding: 10px;
}
.no-header .box-body {
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}
.box-body > .table {
  margin-bottom: 0;
}
.box-body .fc {
  margin-top: 5px;
}
.box-body .full-width-chart {
  margin: -19px;
}
.box-body.no-padding .full-width-chart {
  margin: -9px;
}
.box-body .box-pane {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 3px;
}
.box-body .box-pane-right {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 0;
}
.box-footer {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-top: 1px solid #f4f4f4;
  padding: 10px;
  background-color: #ffffff;
}
.chart-legend {
  margin: 10px 0;
}
.box-comments {
  background: #f7f7f7;
}
.box-comments .box-comment {
  padding: 8px 0;
  border-bottom: 1px solid #eee;
}
.box-comments .box-comment:before,
.box-comments .box-comment:after {
  content: " ";
  display: table;
}
.box-comments .box-comment:after {
  clear: both;
}
.box-comments .box-comment:last-of-type {
  border-bottom: 0;
}
.box-comments .box-comment:first-of-type {
  padding-top: 0;
}
.box-comments .box-comment img {
  float: left;
}
.box-comments .comment-text {
  margin-left: 40px;
  color: #555;
}
.box-comments .username {
  color: #444;
  display: block;
  font-weight: 600;
}
.box-comments .text-muted {
  font-weight: 400;
  font-size: 12px;
}



/* Footer slider */

#footer-banners-carousel.carousel-inner .item.left.active {
  transform: translateX(-33%);
}
#footer-banners-carousel.carousel-inner .item.right.active {
  transform: translateX(33%);
}

#footer-banners-carousel.carousel-inner .item.next {
  transform: translateX(33%)
}
#footer-banners-carousel.carousel-inner .item.prev {
  transform: translateX(-33%)
}

#footer-banners-carousel.carousel-inner .item.right,
#footer-banners-carousel.carousel-inner .item.left { 
  transform: translateX(0);
}

#footer-banners-carousel.carousel-control.left,#footer-banners-carousel.carousel-control.right {background-image:none;}


.breadcrumb>.active{
    color:#777;
}

@media (max-width: 991px) {
    .header-emblem,
    .header-lang {
        text-align: center;
    }
    .header-title,
    .header-lang {
      margin-top: 10px;
    }
    
    .tabs-news {
        margin-top: 370px;
    }
    
    .chart-legend > li {
        float: left;
        margin-right: 10px;
    }
}

@media (min-width: 768px){
    .navbar-form .form-control {
        display: inline-block;
        width: 625px !important;
        vertical-align: middle;
    }
}

@media (max-width: 768px) {
    .navbar-nav .open .dropdown-menu {
        background-color: #fff !important;
    }

    .megamenu{
        margin-left: 0 ;
        margin-right: 0 ;
    }
    .megamenu> li {
        margin-bottom: 30px;
    }
    .megamenu> li:last-child {
        margin-bottom: 0;
    }
    .megamenu.dropdown-header {
        padding: 3px 15px !important;
    }
}




.file_upload{
    position: relative;
    overflow: hidden;
}
.file_upload > button{
	float: left;
	cursor: pointer;
	color:#000;
	margin-right: 5px;
}
.file_upload > div{
    height: 22px;
    padding-top: 4px;
}
.file_upload input[type=file]{
    position: absolute;
    left: 0;
    top: 0;
    /*width: 100%;*/
    height: 100%;
   /* transform: scale(20);
    -ms-transform: scale(20); */
    opacity: 0;
}  

.form-control input[disabled]{
    display: none;
}



        #File1
        {
            position: absolute;
        }
        .customFile
        {
            width: 219px;
            margin-left: -140px;
            cursor: default;
            height: 21px;
            z-index: 2;
            filter: alpha(opacity: 0);
            opacity: 0;
        }
        .fakeButton
        {
            position: absolute;
            z-index: 1;
            width: 85px;
            height: 21px;
            background: url(images/button.jpg) no-repeat left top;
            float: left;
        }
       
        .blocker
        {
            position: absolute;
            z-index: 3;
            width: 150px;
            height: 21px;
            background: url(images/transparent.gif);
            margin-left: -155px;
        }
        #FileName
        {
            position: absolute;
            height: 15px;
            margin-left: 90px;
            font-family: Verdana;
            font-size: 8pt;
            color: Gray;
            margin-top: 2px;
            padding-top: 1px;
            padding-left: 19px;
        }
        #activeBrowseButton
        {
            background: url(images/button_active.jpg) no-repeat left top;
            display: none;
        }
.table>thead:first-child>tr:first-child>th, .table>caption+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>td, .table>thead:first-child>tr:first-child>td {
    border-top: 0;
    text-align: center;
    vertical-align: top;
}

.justifyfull{
    text-align: justify;
}

form.tu_search input[type="search"]{
    width:30%;
    margin:0;
    height:35px;
    padding:5px;
     margin-right: 5px;
    float: left;
}
form.tu_search input[type="search"]:focus{
    box-shadow:none;
    outline: none;
   
     
}
form.tu_search button{
    width:15%;
    margin:0;
    height:35px;
    padding:0px;
    
}
@media (max-width: 691px) {
    #appeal-tabs {
        flex-wrap: wrap;
    }
    #appeal-tabs li {
        width: 100%!important;
    }
}
@media (max-width: 460px) {
    img{
        width:100%!important;
        height:auto!important;
    }
    #news-slider{
        height:auto!important;
    }
    .header-emblem img{
        width:100px!important;
    }
    .header-title .logo{
        width:60px!important;
    }
    .footer-container .info-block img{
        width:78px!important;
    }
    .profile-user-img{
        width: 170px!important;
    }
}